<html>
{% load static %}

<link href="/static/styles/base.css" rel="stylesheet" />
<style>
 body {
    overflow-y: auto;
}
</style>

<body>	
<div class="wrapper">
  {% block menu_lateral %} {% endblock menu_lateral %}  
  
  <div class="main">
    
    {% block menu_topo %} {% endblock menu_topo %}  
    
    <main class="content">
      {% block content %} {% endblock content %}        
    </main>
   
  </div>
</div>


{% block scripts %}
  <script src="/static/scripts/base.js"></script>
{% endblock %}
</body>

</html>

